Home > Content Management, Cross Site Scripting, Information Disclosure > WordPress Search ‘N Save Plugin Path Disclosure and Cross-Site Scripting Vulnerabilities

WordPress Search ‘N Save Plugin Path Disclosure and Cross-Site Scripting Vulnerabilities

July 29th, 2013

Application: WordPress
Affected Version:
Vendor’s URL: Search ‘N Save Plugin
Bug Type: Path Disclosure and Cross-Site Scripting
Risk Level: Medium

Solution:
No official solution is currently available.

Content Management, Cross Site Scripting, Information Disclosure

Comments are closed.